*
{
	margin: 0px auto;
	padding: 0px;
	
	-webkit-text-size-adjust: none;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-touch-callout: none;
	
	-webkit-user-select: none;
	user-select: none;
	
	cursor: default;
	
	pointer-events: none;
}

html
{
	position: absolute;
	
	left: 0px;
	right: 0px;
	top: 0px;
	bottom: 0px;
	
	background-color: #000000;
	
	color: #333333;
	
	font-family: "HelveticaNeue-Medium", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	
	overflow: hidden;
}

body
{
	position: absolute;
	
	left: 0px;
	right: 0px;
	top: 0px;
	bottom: 0px;
	
	background-color: #000000;
	
	overflow: hidden;
}

.StatusBar
{
	position: absolute;
	
	left: -100px;
	right: -100px;
	top: 0px;
	
	height: 20px;
	
	background-color: #000000;
	
	box-shadow: 0px 1px 0px rgba(255,255,255,0.05);
	
	display: none;
}

.App,
.Menu,
.Viewport,
.View,
.ModalView,
.SubViews,
.SubView,
.Darkness,
.FrontGradient,
.BackGradient
{
	position: absolute;
	
	left: 0px;
	right: 0px;
	top: 0px;
	bottom: 0px;
	
	overflow: hidden;
}

.View
{
	background-color: #EEEEEE;
	
	background-image: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.15) 100%), url("tile.png");
	background-image: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.15) 100%), url("tile.png");
	
	background-position: center top, center center;
	background-repeat: no-repeat, repeat;
	background-size: auto, 256px 256px;
}

#Quote_View
{
	background-color: #000000;
	
	background-image: -webkit-radial-gradient(center,ellipse contain,rgba(255,255,255,0.25) 50%,rgba(255,255,255,0) 100%);
	
	-webkit-perspective: 1000;
}

#Quote_SubView
{
	-webkit-perspective: 1000;
}

.SubViews
{
	overflow: visible;
}

.View,
.SubView
{
	width: 100%;
	height: 100%;
	
	left: auto;
	right: auto;
	top: auto;
	bottom: auto;
	
	display: none;
}

.View.Selected,
.SubView.Selected
{
	display: block;
}

.Card
{
	position: absolute;
	
	width: 100%;
	height: 100%;
	
	-webkit-transform-style: preserve-3d;
	
	-webkit-transition-property: -webkit-transform;
	-webkit-transition-timing-function: ease-in-out;
	-webkit-transition-duration: 0.4s;

	transition-property: transform;
	transition-timing-function: ease-in-out;
	transition-duration: 0.4s;
}

.Front,
.Back
{
	position: absolute;
	
	width: 100%;
	height: 100%;
	
	-webkit-backface-visibility: hidden;
}

.Front *,
.Back *
{
	-webkit-backface-visibility: hidden;
	-webkit-transform-style: preserve-3d;
}

.Back
{
	-webkit-transform: rotateY(180deg);
	transform: rotateY(180deg);
	
	pointer-events: auto;
}

.Card.Pressed
{
	-webkit-transition-timing-function: ease-in-out;
	-webkit-transition-duration: 0.1s;

	transition-timing-function: ease-in-out;
	transition-duration: 0.1s;
}

.Card.Flipped
{
	/*
	-webkit-transform: rotateY(-180deg);
	transform: rotateY(-180deg);
	*/
}

.Card.OneQuarter
{
	-webkit-transform: rotateY(-45deg);
	transform: rotateY(-45deg);
}

.Card.ThreeQuarter
{
	-webkit-transform: rotateY(-135deg);
	transform: rotateY(-135deg);
}

.FrontBackground,
.BackBackground
{
	position: absolute;
	
	left: 0px;
	right: 0px;
	top: 0px;
	bottom: 0px;
	
	overflow: hidden;
	
	background-color: #EEEEEE;
	
	background-image: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.15) 100%), url("tile.png");
	background-image: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.15) 100%), url("tile.png");
	
	background-position: center top, center center;
	background-repeat: no-repeat, repeat;
	background-size: auto, 256px 256px;
	
	box-shadow: inset 0px 1px 0px rgba(255,255,255,1), 0px 1px 5px rgba(0,0,0,1);
}

.Menu
{	
	background-color: #333333;
	
	-webkit-transform: scale3d(0.95,0.95,1);
	transform: scale3d(0.95,0.95,1);

	-webkit-transition-property: -webkit-transform;
	-webkit-transition-timing-function: ease-in-out;
	-webkit-transition-duration: 0.25s;

	transition-property: transform;
	transition-timing-function: ease-in-out;
	transition-duration: 0.25s;
	
	/*
	-webkit-transform: translate3d(-40px,0,0);
	-webkit-transition-property: -webkit-transform;
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-duration: 0.25s;

	transform: translate3d(-40px,0,0);
	transition-property: -webkit-transform;
	transition-timing-function: ease-out;
	transition-duration: 0.25s;
	*/
	
	opacity: 1;
	
	pointer-events: none;
}

.Menu.Open
{
	
	-webkit-transform: scale3d(1,1,1);
	transform: scale3d(1,1,1);
	
	/*
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
	
	opacity: 1;
	*/
}

.Menu.Dragging
{
	-webkit-transition-duration: 0s;
	transition-duration: 0s;
}

.Menu.Throwing
{
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}

.MenuDarkness
{
	position: absolute;
	
	left: 0px;
	right: 0px;
	top: 0px;
	bottom: 0px;
	
	background-color: #000000;
	
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
	
	opacity: 1;
	
	-webkit-transition-property: opacity;
	-webkit-transition-timing-function: linear;
	-webkit-transition-duration: 0.25s;

	transition-property: opacity;
	transition-timing-function: linear;
	transition-duration: 0.25s;
	
	pointer-events: none;
}

.MenuDarkness.Open
{
	opacity: 0;
}

.MenuDarkness.Dragging
{
	-webkit-transition-duration: 0s;
	transition-duration: 0s;
}

.MenuDarkness.Throwing
{
	-webkit-transition-timing-function: linear;
	transition-timing-function: linear;
}

.Viewport
{
	background-color: #000000;
	
	/*
	box-shadow: 0px 2px 5px rgba(0,0,0,1);
	*/
	
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
	
	-webkit-transition-property: -webkit-transform;
	-webkit-transition-timing-function: ease-in-out;
	-webkit-transition-duration: 0.25s;

	transition-property: transform;
	transition-timing-function: ease-in-out;
	transition-duration: 0.25s;
}

.Viewport.Dragging
{
	-webkit-transition-duration: 0s;
	transition-duration: 0s;
}

.Viewport.Throwing
{
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}

.ModalView
{
	background-color: #000000;
	
	-webkit-transform: translate3d(0,100%,0);
	transform: translate3d(0,100%,0);
	
	-webkit-transition-property: -webkit-transform;
	-webkit-transition-timing-function: ease-in-out;
	-webkit-transition-duration: 0.35s;

	transition-property: transform;
	transition-timing-function: ease-in-out;
	transition-duration: 0.35s;
	
	pointer-events: none;
	
	display: none;
}

.ModalView.Open
{
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.App,
.Viewport,
.View
{
	overflow: visible;
}

.App
{
	overflow: hidden;
}

.Darkness
{
	background-color: #000000;
	
	opacity: 0;
	
	-webkit-transition-property: opacity;
	-webkit-transition-timing-function: linear;
	-webkit-transition-duration: 0.15s;

	transition-property: opacity;
	transition-timing-function: linear;
	transition-duration: 0.15s;
	
	pointer-events: none;
}

.Darkness.On
{
	opacity: 0.5;
	
	pointer-events: auto;
}

.FrontGradient,
.BackGradient
{
	opacity: 0;
	
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
	
	-webkit-transition-property: opacity;
	-webkit-transition-timing-function: ease-in-out;
	-webkit-transition-duration: 0.4s;

	transition-property: opacity;
	transition-timing-function: ease-in-out;
	transition-duration: 0.4s;
	
	background-color: #000000;
}

/*
.FrontGradient
{
	background-image: -webkit-linear-gradient(left, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%);
	background-image: linear-gradient(to right, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%);
}

.BackGradient
{
	background-image: -webkit-linear-gradient(left, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
	background-image: linear-gradient(to right, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
}
*/

.FrontGradient.On,
.BackGradient.On
{
	opacity: 1;
}

.Card.OneQuarter .FrontGradient,
.Card.ThreeQuarter .BackGradient
{
	opacity: 0.4;
}

.Lock,
.Block,
.OpenMenuButton,
.CloseMenuButton,
.ClosePopoverButton
{
	position: absolute;
	
	left: 0px;
	right: 0px;
	top: 0px;
	bottom: 0px;
	
	pointer-events: auto;
}

.OpenMenuButton
{
	right: auto;
	top: 44px;
	
	width: 20px;
}

.Block,
.CloseMenuButton,
.ClosePopoverButton
{
	display: none;
}

.Content
{
	position: absolute;
	
	left: 0px;
	right: 0px;
	top: 44px;
	bottom: 0px;
	
	background-color: transparent;
	
	overflow: hidden;
	overflow-y: scroll;
	
	-webkit-overflow-scrolling: touch;
	
	pointer-events: auto;
}

.Content.NoScroll
{
	overflow-y: hidden;
	
	-webkit-overflow-scrolling: auto;
	
	pointer-events: none;
}

.Content.LightGray
{
	background-color: #EEEEEE;
}

.Content.DarkGray
{
	top: 44px;
	
	background-color: #333333;
}

#Menu_Content
{
	top: 88px;
	right: 50px;
	
	max-width: 364px;
	margin-left: 0px;
}

#Front_Content
{
	top: 0px;
}

.ScrollView
{
	position: absolute;
	
	left: 0px;
	right: 0px;
	top: 0px;
	bottom: 0px;
	
	overflow: hidden;
	overflow-y: scroll;
	
	-webkit-overflow-scrolling: touch;
	
	pointer-events: auto;
}

.OverflowScroll
{
	overflow: hidden;
	overflow-y: scroll;
	
	-webkit-overflow-scrolling: touch;
}

.ScrollContent
{
	position: relative;
	
	width: 100%;
	
	min-height: 101%;
}

#Web_ScrollContent
{
	background-color: #FFFFFF;
	
	box-shadow: 0px 1px 5px #000000;
}

#Settings_ScrollContent
{
	max-width: 420px;
}

.Iframe
{
	display: block;
	
	width: 100%;
	height: 100%;
	
	border: none;
	
	pointer-events: auto;
}

.SwipeView
{
	position: absolute;
	
	width: 100%;
	height: 100%;
	
	overflow: hidden;
	
	-webkit-backface-visibility: hidden;
	-webkit-transform-style: preserve-3d;
	/*
	-webkit-perspective: 1000;
	*/
}

.Arrow
{
	position: absolute;
	
	width: 50px;
	height: 50px;
	
	top: 50%;
	margin-top: -25px;
	
	background-image: url("sprite.png");
	background-repeat: no-repeat;
	background-size: 320px 1200px;
	background-position-y: -300px;
	
	pointer-events: none;
	
	opacity: 0;
	
	display: none;
	
	-webkit-transition-property: opacity;
	-webkit-transition-duration: 0.25s;
	-webkit-transition-timing-function: linear;
	
	transition-property: opacity;
	transition-duration: 0.25s;
	transition-timing-function: linear;
}

.Arrow.On
{
	opacity: 1;
	
	pointer-events: auto;
}

.Desktop .Arrow:hover
{
	background-position-y: -350px;
}

.Arrow.Pressed
{
	background-position-y: -400px;
}

#Left_Arrow
{
	left: 0px;
	background-position-x: -160px;
}

#Right_Arrow
{
	right: 0px;
	background-position-x: -210px;
}

/*
.SwipeView *
{
	-webkit-backface-visibility: hidden;
	-webkit-transform-style: preserve-3d;
	-webkit-perspective: 1000;
}
*/

.Quotes
{
	position: absolute;
	
	width: 100%;
	height: 100%;
	
	pointer-events: auto;
	
	overflow: hidden;
}

.QuoteContainer
{
	position: relative;
	float: left;
	
	width: 100%;
	height: 100%;
	
	overflow: hidden;
}

.Popover
{
	position: absolute;
	
	left: 50%;
	bottom: 34px;
	
	margin-left: -160px;
	
	width: 320px;
	
	overflow: hidden;
	
	background-image: url("popovers.png");
	background-repeat: no-repeat;
	background-size: 640px 430px;
	
	opacity: 0;
	
	-webkit-transform: scale3d(0.95,0.95,1);
	transform: scale3d(0.95,0.95,1);
	
	-webkit-transform-origin: center bottom;
	transform-origin: center bottom;
	
	-webkit-transition-property: -webkit-transform, opacity;
	-webkit-transition-timing-function: ease-in, linear;
	-webkit-transition-duration: 0.15s;

	transition-property: transform, opacity;
	transition-timing-function: ease-in, linear;
	transition-duration: 0.15s;
	
	pointer-events: auto;
	
	display: none;
}

.Popover.Open
{
	opacity: 1;
	
	-webkit-transition-timing-function: cubic-bezier(0, 0, .5, 1.75), linear;
	transition-timing-function: cubic-bezier(0, 0, .5, 1.75), linear;
	
	-webkit-transition-duration: 0.15s, 0.1s;
	transition-duration: 0.15s, 0.1s;
	
	-webkit-transform: scale3d(1,1,1);
	transform: scale3d(1,1,1);
}

#Share_Popover
{
	height: 218px;
	
	background-position: 0px 0px;
}

#Feedback_Popover
{
	height: 423px;
	
	background-position: -320px 0px;
}

.PopoverContent
{
	margin: 10px;
}

.PopoverTitle
{
	position: relative;
	
	height: 44px;
	
	color: #FFFFFF;
	font-size: 20px;
	line-height: 44px;
	text-align: center;
	
	text-shadow: 0px 1px 0px rgba(0,0,0,1);
	
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.PopoverBody
{
	position: relative;
	
	padding: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
	
	color: #DDDDDD;
	font-size: 16px;
	line-height: 20px;
	text-align: center;
	
	text-shadow: 0px 1px 0px rgba(0,0,0,0.5);
	
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

#Feedback_PopoverBody
{
	text-align: left;
}

.MiddleMiddle,
.Alert
{
	position: absolute;
	
	left: 0px;
	right: 0px;
	top: 0px;
	bottom: 0px;
	
	display: -webkit-box;
	-webkit-box-pack: center;
	-webkit-box-align: center;

	display: box;
	box-pack: center;
	box-align: center;
}

.Alert
{
	width: 100%;
	height: 100%;
	
	display: none;
}

.Alert.Open
{
	display: -webkit-box;
	display: box;
}

.AlertContent
{
	position: static;
	
	width: 300px;
	
	border-radius: 10px;
	
	background-color: #333333;
	
	box-shadow: 0px 0px 0px 1px rgba(0,0,0,0.5), inset 0px 1px 0px rgba(255,255,255,0.05), 0px 1px 5px rgba(0,0,0,1);
	
	opacity: 0;
	
	-webkit-transform: scale3d(0.95,0.95,1);
	transform: scale3d(0.95,0.95,1);
	
	-webkit-transition-property: -webkit-transform, opacity;
	-webkit-transition-timing-function: ease-in, linear;
	-webkit-transition-duration: 0.15s;

	transition-property: transform, opacity;
	transition-timing-function: ease-in, linear;
	transition-duration: 0.15s;
	
	pointer-events: none;
}

.AlertContent.Open
{
	opacity: 1;
	
	-webkit-transition-timing-function: cubic-bezier(0, 0, .5, 1.75), linear;
	transition-timing-function: cubic-bezier(0, 0, .5, 1.75), linear;
	
	-webkit-transition-duration: 0.15s, 0.1s;
	transition-duration: 0.15s, 0.1s;
	
	-webkit-transform: scale3d(1,1,1);
	transform: scale3d(1,1,1);
}

.AlertTitle
{
	position: relative;
	
	height: 44px;
	
	color: #FFFFFF;
	font-size: 20px;
	line-height: 44px;
	text-align: center;
	
	text-shadow: 0px 1px 0px rgba(0,0,0,1);
	
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.AlertBody
{
	position: relative;
	
	padding: 10px;
	padding-top: 0px;
	
	color: #DDDDDD;
	font-size: 16px;
	line-height: 20px;
	text-align: center;
	
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-shadow: 0px 1px 0px rgba(0,0,0,0.5);
	
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.AlertButton,
.ConfirmButton,
.BigCancelButton,
.SmallCancelButton,
.SmallSendButton,
.GrayButton,
.ShareIconButton
{
	position: relative;
	
	margin: 10px;
	margin-bottom: 0px;
	
	height: 44px;
	
	border-radius: 5px;
	
	background-image: -webkit-linear-gradient(top, rgba(255,255,255,0.05) 0%,rgba(0,0,0,0.05) 100%);
	background-image: linear-gradient(to bottom, rgba(255,255,255,0.05) 0%,rgba(0,0,0,0.05) 100%);
	
	box-shadow: inset 0px 0px 0px 1px #111111, inset 0px 2px 0px rgba(255,255,255,0.05), 0px 1px 0px rgba(255,255,255,0.05);
	
	color: #FFFFFF;
	text-shadow: 0px 1px 0px rgba(0,0,0,1);
	
	font-size: 20px;
	line-height: 44px;
	text-align: center;
	
	pointer-events: auto;
}

.SmallSendButton
{
	background-color: #0099FF;
	
	background-image: -webkit-linear-gradient(top, rgba(255,255,255,0.1) 0%,rgba(0,0,0,0.1) 100%);
	background-image: linear-gradient(to bottom, rgba(255,255,255,0.1) 0%,rgba(0,0,0,0.1) 100%);
	
	box-shadow: inset 0px 0px 0px 1px #111111, inset 0px 2px 0px rgba(255,255,255,0.25), 0px 1px 0px rgba(255,255,255,0.05);
	
	text-shadow: 0px 1px 0px rgba(0,0,0,0.5);
}

.ConfirmButton,
.SmallCancelButton,
.SmallSendButton
{
	display: inline-block;
	width: 135px;
	margin-right: 0px;
}

.AlertButton.Pressed,
.ConfirmButton.Pressed,
.BigCancelButton.Pressed,
.SmallCancelButton.Pressed,
.GrayButton.Pressed,
.ShareIconButton.Pressed
{
	background-color: #272727;
	background-image: none;
	
	box-shadow: inset 0px 0px 0px 1px #111111, inset 0px 2px 1px rgba(0,0,0,0.25), 0px 1px 0px rgba(255,255,255,0.05);
}

.SmallSendButton.Pressed
{
	background-image: -webkit-linear-gradient(top, rgba(0,0,0,0.25) 0%,rgba(0,0,0,0.25) 100%);
	background-image: linear-gradient(to bottom, rgba(0,0,0,0.25) 0%,rgba(0,0,0,0.25) 100%);
	
	box-shadow: inset 0px 0px 0px 1px #111111, inset 0px 2px 1px rgba(0,0,0,0.25), 0px 1px 0px rgba(255,255,255,0.05);
}

.ShareIconButton
{
	display: inline-block;
	
	width: 60px;
	height: 60px;
	
	margin: 10px;
	
	margin-top: 4px;
	margin-bottom: 1px;
	
	border-radius: 12px;
	
	pointer-events: auto;
}

.ShareIconButton.Disabled
{
	pointer-events: none;
}

.ShareIcon
{
	position: absolute;
	
	width: 60px;
	height: 60px;
	
	top: 0px;
	left: 0px;
	
	background-image: url("sprite.png");
	background-repeat: no-repeat;
	background-size: 320px 1200px;
	
	overflow: hidden;
}

#Facebook_ShareIcon
{
	background-position: 0px -725px;
}

#Twitter_ShareIcon
{
	background-position: -60px -665px;
}

#Email_ShareIcon
{
	background-position: 0px -665px;
}

#Copy_ShareIcon
{
	background-position: -60px -725px;
}

.ShareIconButton.Disabled #Email_ShareIcon,
.ShareIconButton.Disabled #Twitter_ShareIcon,
.ShareIconButton.Disabled #Facebook_ShareIcon,
.ShareIconButton.Disabled #Copy_ShareIcon
{
	opacity: 0.25;
}

.Quote,
.CheckQuote,
.NoQuoteSelected
{
	position: relative;
	
	padding: 20px;
	
	max-width: 900px;
	
	font-family: georgia, serif;
	
	color: #333333;
	text-shadow: 0px 1px 0px #FFFFFF;
	font-style: italic;
	font-size: 24px;
	line-height: 130%;
	text-align: center;
}

.NoQuoteSelected
{
	opacity: 0;
	
	color: rgba(0,0,0,0.2);
	
	text-shadow: 0px 1px 0px #FFFFFF, 0px 0px 0px rgba(0,0,0,0.15);
}

.More h2
{
	font-size: 16px;
	font-weight: normal;
	text-shadow: 0px 1px 0px #FFFFFF;
	text-align: center;
	color: #333333;
	
	font-family: "HelveticaNeue-Medium", "Helvetica Neue", Helvetica, Arial, sans-serif;
	
	margin-bottom: 0px;
}

.More p
{
	margin-bottom: 20px;
	
	font-size: 16px;
	font-weight: normal;
	text-shadow: 0px 1px 0px #FFFFFF;
	text-align: center;
	line-height: 20px;
	
	font-family: georgia, serif;
	
	color: #666666;
}

.SettingsNote h2,
#Debug_ScrollContent h2
{
	font-size: 16px;
	font-weight: normal;
	text-shadow: 0px 1px 0px rgba(0,0,0,1);
	text-align: left;
	color: #999999;
	
	font-family: "HelveticaNeue-Medium", "Helvetica Neue", Helvetica, Arial, sans-serif;
	
	margin-bottom: 10px;
}

#Debug_ScrollContent h2
{
	color: #FFFFFF;
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
}

.SettingsNote p,
#Debug_ScrollContent p
{
	margin-bottom: 10px;
	
	font-size: 12px;
	font-weight: normal;
	text-shadow: 0px 1px 0px rgba(0,0,0,0.5);
	text-align: left;
	line-height: 16px;
	
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	
	color: #999999;
}

#Debug_ScrollContent p
{
	color: #CCCCCC;
	margin-left: 10px;
	margin-right: 10px;
}

.SettingsNote a
{
	color: #999999;
	pointer-events: auto;
	text-decoration: underline;
}

.Desktop .SettingsNote a:hover,
.SettingsNote a:active
{
	color: #FFFFFF;
}

.Desktop .SettingsNote a:active
{
	color: #0099FF;
}

.Legal
{
	margin: 20px;
}

.Variables
{
	white-space: normal;
	word-wrap: break-word;
}

.DebugTimestamp
{	
	position: absolute;
	
	display: inline-block;
	
	color: #999999;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.DebugLog
{
	position: relative;
	
	display: inline-block;
	
	padding-left: 90px;
}

.More
{
	position: relative;
	
	margin: 20px;
	
	max-width: 800px;
}

.Link
{
	border-bottom: 1px dotted #666666;
	
	pointer-events: auto;
}

.Link *
{
	pointer-events: auto;
}

.Desktop .Link:hover,
.Link.Pressed
{
	color: #0099FF;
	
	border-bottom: 1px dotted #0099FF;
}

.Desktop .Link.Pressed
{
	color: #0080DC;
	
	border-bottom: 1px dotted #0080DC;
}

.Quote
{
	-webkit-user-select: text;
	user-select: text;
	
	pointer-events: auto;
}

.Unselectable
{
	-webkit-user-select: none;
	user-select: none;
	
	pointer-events: none;
}

.CheckQuote
{
	visibility: hidden;
}

.Quote.Medium,
.CheckQuote.Medium
{
	font-size: 22px;
}

.Quote.Small,
.CheckQuote.Small
{
	font-size: 18px;
}

.Quote.ExtraSmall,
.CheckQuote.ExtraSmall
{
	font-size: 16px;
}

.Quote.ExtraExtraSmall,
.CheckQuote.ExtraExtraSmall
{
	font-size: 14px;
}

.Quote.ExtraExtraExtraSmall,
.CheckQuote.ExtraExtraExtraSmall
{
	font-size: 12px;
}

.NoSwipe .Quotes,
.NoSwipe .Quote
{
	pointer-events: none;
}

.QuoteActions
{
	position: absolute;
	
	left: 50%;
	bottom: 0px;
	
	margin-left: -75px;
	
	width: 150px;
	height: 44px;
	
	overflow: hidden;
}

.MoreButton,
.FavoriteStar,
.FavoriteButton,
.ShareButton,
.FeedbackButton
{
	position: absolute;
	
	bottom: 0px;
	
	width: 50px;
	height: 44px;
	
	background-image: url("sprite.png");
	background-repeat: no-repeat;
	background-size: 320px 1200px;
	
	background-position-x: 0px;
	
	overflow: hidden;
	
	pointer-events: auto;
}

.FavoriteStar
{
	left: 0px;
	background-position-x: -100px;
	background-position-y: -176px;
	
	opacity: 0;
	
	-webkit-transition-property: opacity;
	-webkit-transition-timing-function: linear;
	-webkit-transition-duration: 0.15s;

	transition-property: opacity;
	transition-timing-function: linear;
	transition-duration: 0.15s;
	
	pointer-events: none;
}

.FavoriteStar.Snap
{
	-webkit-transition-duration: 0s;
	transition-duration: 0s;
}

.FavoriteStar.On
{
	opacity: 1;
}

.MoreButton
{
	left: 100px;
	background-position-y: -132px;
}

.FavoriteButton
{
	left: 0px;
	background-position-y: -176px;
}

.ShareButton
{
	left: 50px;
	background-position-y: -220px;
}

.FeedbackButton
{
	left: 50%;
	margin-left: -25px;
	background-position-y: -264px;
}

.Desktop .MoreButton:hover,
.Desktop .ShareButton:hover,
.Desktop .FeedbackButton:hover
{
	background-position-x: -100px;
}

.Desktop .FavoriteButton:hover
{
	background-position-x: -150px;
}

.MoreButton.Pressed,
.FavoriteButton.Pressed,
.ShareButton.Pressed,
.FeedbackButton.Pressed
{
	background-position-x: -50px;
}

.AppHeader,
.MenuHeader,
.ModalHeader,
.MenuSubHeader,
.Header
{
	position: absolute;
	
	left: 0px;
	right: 0px;
	top: 0px;

	height: 44px;
	
	background-color: transparent;
	
	overflow: visible;
	
	pointer-events: none;
}

.MenuHeader,
.ModalHeader
{
	height: 44px;
	
	background-color: #333333;
	
	background-image: -webkit-linear-gradient(top, rgba(255,255,255,0.05) 0%,rgba(0,0,0,0.05) 100%);
	background-image: linear-gradient(to bottom, rgba(255,255,255,0.05) 0%,rgba(0,0,0,0.05) 100%);
	
	box-shadow: inset 0px 1px 0px rgba(255,255,255,0.05), inset 0px -1px 0px #111111, inset 0px -2px 0px rgba(255,255,255,0.03), 0px 0px 5px rgba(0,0,0,0.5);
	
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.MenuHeaderContent
{
	position: absolute;
	
	left: 0px;
	right: 50px;
	top: 0px;
	bottom: 0px;

	max-width: 364px;
	margin-left: 0px;
}

.MenuSubHeader
{
	top: 44px;
	right: 50px;

	max-width: 364px;
	margin-left: 0px;
	
	background-color: #333333;
	
	box-shadow: inset 0px -1px 0px #111111, inset 0px -2px 0px rgba(255,255,255,0.03), 0px 0px 5px rgba(0,0,0,0.5);
	
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.TopButton
{
	position: absolute;
	
	left: 0px;
	right: 0px;
	top: 0px;
	bottom: 0px;
	
	overflow: hidden;
	
	pointer-events: auto;
}

#Menu_TopButton
{
	bottom: auto;
	height: 28px;
}

.HeaderTitle
{
	position: absolute;
	
	left: 0px;
	right: 0px;
	top: 0px;

	height: 44px;
	
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: rgba(0,0,0,0.15);
	font-size: 16px;
	line-height: 44px;
	text-align: center;
	
	text-shadow: 0px 1px 0px #FFFFFF, 0px 0px 0px rgba(0,0,0,0.15);
	
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
	
	overflow: visible;
}

.ModalTitle
{
	position: absolute;
	
	left: 0px;
	right: 0px;
	bottom: 0px;
	
	height: 44px;
	
	color: #FFFFFF;
	font-size: 20px;
	line-height: 44px;
	text-align: center;
	
	text-shadow: 0px 1px 0px rgba(0,0,0,1);
	
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.CloseModalButton
{
	position: absolute;
	
	left: 0px;
	bottom: 0px;
	
	width: 50px;
	height: 44px;
	
	background-image: url("sprite.png");
	background-repeat: no-repeat;
	background-size: 320px 1200px;
	background-position-x: 0px;
	background-position-y: -88px;
	
	pointer-events: auto;
}

.Desktop .CloseModalButton:hover
{
	background-position-x: -100px;
}

.CloseModalButton.Pressed
{
	background-position-x: -50px;
}

.MenuLogo
{
	position: absolute;
	
	left: 0px;
	bottom: 0px;
	
	width: 270px;
	height: 44px;
	
	background-image: url("sprite.png");
	background-repeat: no-repeat;
	background-size: 320px 1200px;
	background-position: center -988px;
	
	overflow: hidden;
}

.SettingsLogo
{
	position: relative;
	
	height: 88px;
	
	background-image: url("sprite.png");
	background-repeat: no-repeat;
	background-size: 320px 1200px;
	background-position: center -900px;
	
	overflow: hidden;
	
	pointer-events: auto;
}

.SettingsNote,
.RadioNote,
.Version
{
	position: relative;
	
	padding: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	
	color: #999999;
	font-size: 12px;
	line-height: 16px;
	text-align: center;
	
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-shadow: 0px 1px 0px rgba(0,0,0,0.5);
	
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.SettingsNote
{
	text-align: left;
}

.RadioNote
{
	margin-top: -5px;
	padding-top: 0px;
	padding-left: 50px;
	text-align: left;
}

.Version
{
	margin-top: -15px;
	
	pointer-events: auto;
}

.Toggle
{
	position: absolute;
	
	height: 28px;
	
	bottom: 8px;
	left: 61px;
	right: 11px;
	
	border-radius: 5px;
	
	box-shadow: 0px 0px 0px 1px #202020, 0px 2px 0px rgba(255,255,255,0.05);
	
	overflow: hidden;
}

.ToggleButton
{
	display: inline-block;
	
	width: 50%;
	height: 100%;
		
	text-align: center;
	font-size: 14px;
	line-height: 28px;
	color: #FFFFFF;
	text-shadow: 0px 1px 0px rgba(0,0,0,1);
	
	pointer-events: auto;
}

.ToggleButton:first-child
{
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	
	box-shadow: inset -1px 0px 0px rgba(255,255,255,0.05), inset 0px 1px 0px rgba(255,255,255,0.05);
}

.ToggleButton:last-child
{
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	
	box-shadow: inset 1px 0px 0px rgba(255,255,255,0.05), inset 0px 1px 0px rgba(255,255,255,0.05);
}

.ToggleButton.Pressed
{
	color: #FFFFFF;
	background-color: #303030;
}

.ToggleButton.Selected
{	
	color: #FFFFFF;
	background-color: #272727;
}

.ToggleButton.Selected:first-child
{
	box-shadow: inset -1px 0px 0px rgba(0,0,0,0.5);
}

.ToggleButton.Selected:last-child
{
	box-shadow: inset 1px 0px 0px rgba(0,0,0,0.5);
}

.Row,
.TopRow,
.BottomRow,
.SearchRow
{
	position: relative;
	
	height: 80px;
	
	box-shadow: inset 0px 1px 0px rgba(255,255,255,0.05), inset 0px -1px 0px rgba(0,0,0,0.25);
	
	text-shadow: 0px -1px 0px rgba(0,0,0,0.5);
	
	overflow: hidden;
	
	pointer-events: auto;
}

.Row:first-child
{
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
	
	-webkit-backface-visibility: hidden;
}

.BottomRow
{
	background-image: url("sprite.png");
	background-position: center -504px;
	background-repeat: no-repeat;
	background-size: 320px 1200px;
	
	box-shadow: inset 0px 1px 0px rgba(255,255,255,0.05);
}

.TopRow
{
	position: absolute;
	
	left: 0px;
	right: 0px;
	top: 0px;
	
	background-image: url("sprite.png");
	background-repeat: no-repeat;
	background-size: 320px 1200px;
	background-position: center -1032px;
	
	box-shadow: inset 0px -1px 0px rgba(0,0,0,0.25);
	
	-webkit-transform: translate3d(0,-80px,0);
	transform: translate3d(0,-80px,0);
	
	-webkit-backface-visibility: hidden;
}

.SearchRow
{
	height: 0px;
	
	box-shadow: inset 0px -1px 0px rgba(0,0,0,0.25);
}

.Row.Pressed,
.Row.Selected
{
	background-color: #272727;
	
	box-shadow: inset 0px 1px 0px rgba(0,0,0,0.25), inset 0px -1px 0px rgba(0,0,0,0.25), 0px -1px 0px rgba(255,255,255,0.05);
}

.Favorite
{
	position: absolute;
	
	left: 0px;
	top: 0px;
	
	width: 25px;
	height: 100%;
	
	background-image: url("sprite.png");
	background-position: 0px -424px;
	background-repeat: no-repeat;
	background-size: 320px 1200px;
}

.Favorite.On
{
	background-position: -25px -424px;
}

.Date
{
	position: absolute;
	
	left: 25px;
	right: 10px;
	top: 10px;
	bottom: 30px;
	
	font-size: 16px;
	
	line-height: 20px;
	color: #FFFFFF;
	
	text-align: left;
	text-overflow: ellipsis;
}

.Start
{
	position: absolute;
	
	display: -webkit-box;
	-webkit-box-orient: vertical;
	
	left: 25px;
	right: 10px;
	top: 31px;
	bottom: 10px;
	
	font-family: georgia, serif;
	font-size: 16px;
	font-style: italic;
	
	line-height: 20px;
	color: #DDDDDD;
	
	text-align: left;
	white-space: normal;
	overflow: hidden;
	text-overflow: ellipsis;
	word-wrap: break-word;
	-webkit-line-clamp: 2;
}

.Cover
{
	position: absolute;
	
	left: 0px;
	right: 0px;
	top: 0px;
	bottom: 0px;
	
	background-color: #FFFFFF;
	
	background-image: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.15) 100%), url("tile.png");
	background-image: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.15) 100%), url("tile.png");
	
	background-position: center top, center center;
	background-repeat: no-repeat, repeat;
	background-size: auto, 256px 256px;
	
	box-shadow: inset 0px 1px 0px rgba(255,255,255,1);
	
	opacity: 1;
	
	-webkit-transition-property: opacity;
	-webkit-transition-timing-function: linear;
	-webkit-transition-duration: 0.25s;

	transition-property: opacity;
	transition-timing-function: linear;
	transition-duration: 0.25s;
	
	overflow: hidden;
	
	pointer-events: auto;
}

.Cover.UnCover
{
	opacity: 0;
}

.Cover.Landscape
{
	display: block;
	-webkit-transform: none;
	opacity: 1;
	
	-webkit-transition-duration: 0s;
}

.Cover.SlideDown
{
	box-shadow: inset 0px 1px 0px rgba(255,255,255,1), 0px 0px 10px rgba(0,0,0,1);
	
	-webkit-transform: translate3d(0,105%,0);
	transform: translate3d(0,105%,0);
	
	-webkit-transition-property: -webkit-transform;
	-webkit-transition-timing-function: ease-in-out;
	-webkit-transition-duration: 0.35s;

	transition-property: transform;
	transition-timing-function: ease-in-out;
	transition-duration: 0.35s;
}

.Install
{
	position: absolute;
	
	left: 0px;
	right: 0px;
	top: 0px;
	bottom: 0px;
	
	background-color: #333333;
}

#Install,
#Message_Cover
{
	display: none;
}

#Install.Visible,
#Message_Cover.Visible
{
	display: block;
}

.AppIcon
{
	position: relative;
	
	width: 100px;
	
	margin-bottom: -10px;
	
	background-image: url("sprite.png");
	background-position: -220px -600px;
	background-repeat: no-repeat;
	background-size: 320px 1200px;
}

.AppIcon.Ipad
{
	height: 86px;
}

.AppIcon.Iphone
{
	height: 70px;
	
	background-position: -220px -700px;
}

.CoverMessage
{
	position: absolute;
	
	left: 0px;
	right: 0px;
	top: 50%;
	
	margin-top: 50px;
	
	height: 50px;
	
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #AAAAAA;
	font-size: 14px;
	text-shadow: 0px 1px 1px #FFFFFF;
	text-align: center;
}

.UpdatingMessage
{
	position: relative;
	
	margin-top: 5px;
	
	height: 20px;
	line-height: 20px;
	
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #AAAAAA;
	font-size: 14px;
	text-shadow: 0px 1px 1px #FFFFFF;
	text-align: center;
}

.Updating
{
	position: absolute;
	
	left: 0px;
	right: 0px;
	top: 75%;
	
	margin-top: -25px;
	
	height: 50px;
	
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #AAAAAA;
	font-size: 14px;
	text-shadow: 0px 1px 1px #FFFFFF;
	text-align: center;
	
	display: none;
}

.Updating.On
{
	display: block;
}

.UpdateTrack
{
	position: relative;
	
	margin: 0px auto;
	
	width: 220px;
	height: 8px;
	
	border-radius: 4px;
	
	background-color: rgba(0,0,0,0.07);
	box-shadow: 0px 1px 1px rgba(255,255,255,0.5), inset 0px 1px 2px rgba(0,0,0,0.1), inset 0px 0px 0px 1px rgba(0,0,0,0.05);
}

.UpdateBar
{
	position: absolute;
	
	width: 0%;
	height: 100%;
}

.UpdateBarFill
{
	position: absolute;
	
	left: 2px;
	right: 2px;
	top: 2px;
	bottom: 2px;
	
	border-radius: 2px;
	
	background-color: #777777;
}

.Instructions
{
	position: relative;
	
	width: 320px;
}

.InstructionsTitle
{
	position: relative;
	
	height: 40px;
	width: 156px;
	
	left: -6px;
	
	padding-left: 44px;
	line-height: 40px;
	
	font-family: "HelveticaNeue-Medium", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	
	text-shadow: 0px 1px 1px rgba(0,0,0,1);
	
	background-image: url("sprite.png");
	background-position: -210px 0px;
	background-repeat: no-repeat;
	background-size: 320px 1200px;
}

.Steps
{
	position: relative;
	
	font-size: 14px;
	font-weight: normal;
	text-shadow: 0px 1px 1px rgba(0,0,0,0.5);
	text-align: left;
	line-height: 22px;
	
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	
	color: #999999;
	
	width: 200px;
}

.Steps b
{
	color: #FFFFFF;
	font-weight: normal;
	font-family: "HelveticaNeue-Medium", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.ActionIcon
{
	position: absolute;
	
	display: inline-block;
	
	width: 22px;
	height: 22px;
	
	background-image: url("sprite.png");
	background-position: -160px -1px;
	background-repeat: no-repeat;
	background-size: 320px 1200px;
}

.Logo
{
	position: absolute;
	
	left: 0px;
	right: 0px;
	top: 0px;
	bottom: 0px;
	
	/*
	background-image: url("logo@2x.png");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 320px 320px;
	*/
	
	overflow: hidden;
}

.AppTitle
{
	position: absolute;
	
	left: 0px;
	right: 0px;
	top: 0px;
	
	height: 44px;
	
	background-image: url("sprite.png");
	background-position: center -1032px;
	background-repeat: no-repeat;
	background-size: 320px 1200px;
	
	overflow: hidden;
	
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.CoverTitle
{
	position: absolute;
	
	left: 0px;
	right: 0px;
	top: 50%;
	
	height: 100px;
	
	margin-top: -50px;
	
	background-image: url("sprite.png");
	background-position: center -800px;
	background-repeat: no-repeat;
	background-size: 320px 1200px;
	
	overflow: hidden;
	
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.MenuButton,
.SettingsButton,
.SettingsButtonLite
{
	position: absolute;
	
	top: 0px;
	
	width: 50px;
	height: 44px;
	
	background-image: url("sprite.png");
	background-repeat: no-repeat;
	background-size: 320px 1200px;
	background-position-x: 0px;
	
	overflow: hidden;
	
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
	
	pointer-events: auto;
}

.MenuButton
{
	left: 0px;
	background-position-y: 0px;
}

.SettingsButton
{
	top: auto;
	bottom: 0px;
	left: 0px;
	background-position-y: -44px;
}

.SettingsButtonLite
{
	left: 0px;
	background-position-x: -150px;
	background-position-y: -44px;
}

.Desktop .MenuButton:hover,
.Desktop .SettingsButton:hover
{
	background-position-x: -100px;
}

.MenuButton.Pressed,
.SettingsButton.Pressed
{
	background-position-x: -50px;
}

.Desktop .SettingsButtonLite:hover
{
	background-position-x: -250px;
}

.SettingsButtonLite.Pressed
{
	background-position-x: -200px;
}

.RadioButton,
.QuoteRadioButton
{
	display: inline-block;
	
	height: 40px;
	
	padding-left: 30px;
	
	font-size: 16px;
	font-weight: normal;
	text-shadow: 0px 1px 0px rgba(0,0,0,1);
	text-align: left;
	color: #FFFFFF;
	
	line-height: 40px;
	
	font-family: "HelveticaNeue-Medium", "Helvetica Neue", Helvetica, Arial, sans-serif;
	
	background-image: url("sprite.png");
	background-repeat: no-repeat;
	background-position: 0px -584px;
	background-size: 320px 1200px;
	
	pointer-events: auto;
}

.QuoteRadioButton
{
	margin-left: 20px;
}

.RadioButton.Selected,
.QuoteRadioButton.Selected
{
	background-position: 0px -624px;
}

.SendFeedbackButton
{
	position: relative;
	
	margin-left: 10px;
	margin-right: 10px;
	
	height: 44px;
	
	font-family: "HelveticaNeue-Medium", "Helvetica Neue", Helvetica, Arial, sans-serif;
	
	color: #FFFFFF;
	font-size: 20px;
	line-height: 44px;
	text-align: center;
	text-shadow: 0px 1px 0px rgba(0,0,0,1);
	
	border-radius: 10px;
	
	background-color: #0099FF;
	
	background-image: -webkit-linear-gradient(top, rgba(255,255,255,0.25) 0%,rgba(0,0,0,0.25) 100%);
	background-image: linear-gradient(to bottom, rgba(255,255,255,0.25) 0%,rgba(0,0,0,0.25) 100%);
	
	box-shadow: inset 0px 1px 0px rgba(255,255,255,0.25), 0px 1px 3px rgba(0,0,0,1);
	
	pointer-events: auto;
}

.SendFeedbackButton.Pressed
{
	background-color: #0066FF;
}

.Search
{
	position: absolute;
	
	left: 10px;
	right: 10px;
	top: 7px;
	
	height: 30px;
	
	border-radius: 15px;
	
	background-color: #272727;
	
	box-shadow: inset 0px 0px 0px 1px rgba(0,0,0,0.25), 0px 1px 0px rgba(255,255,255,0.05);
	
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

/*
.Search.Focused
{
	background-color: #272727;
}
*/

.SearchPlaceHolder,
.CommentsPlaceHolder,
.EmailPlaceHolder
{
	position: absolute;
	
	left: 27px;
	right: 30px;
	top: 5px;
	bottom: 5px;
	
	height: 20px;
	
	overflow: visible;
	line-height: 20px;
	font-size: 16px;
	
	white-space: nowrap;
	word-wrap: break-word;
	
	text-align: left;
	
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	
	color: #666666;
	
	text-shadow: 0px 1px 0px rgba(0,0,0,0.5);
	
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.CommentsPlaceHolder,
.EmailPlaceHolder
{
	left: 8px;
}

.SearchPlaceHolder.On,
.CommentsPlaceHolder.On,
.EmailPlaceHolder.On
{
	/*
	color: #DDDDDD;
	*/
}

.SearchIcon
{
	position: absolute;
	
	left: 0px;
	top: 0px;
	
	width: 30px;
	height: 30px;
	
	background-image: url("sprite.png");
	background-repeat: no-repeat;
	background-position: 0px -340px;
	background-size: 320px 1200px;
	
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.SearchIcon.On
{
	background-position: -30px -340px;
}

.SearchClear
{
	position: absolute;
	
	right: 0px;
	top: 0px;
	
	width: 30px;
	height: 30px;
	
	background-image: url("sprite.png");
	background-repeat: no-repeat;
	background-position: 0px -370px;
	background-size: 320px 1200px;
	
	display: none;
	
	pointer-events: auto;
	
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.SearchClear.Pressed
{
	background-position: -30px -370px;
}

.Comments,
.Email
{
	position: relative;
	
	background-color: #272727;
	
	box-shadow: inset 0px 1px 2px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,0.05);
	
	border-radius: 5px;
	
	height: 110px;
}

.Email
{
	height: 30px;
}

.Input,
.TextArea
{
	position: absolute;
	
	display: block;
	
	left: 0px;
	right: 0px;
	top: 0px;
	bottom: 0px;
	
	margin: 0px;
	
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 5px;
	padding-bottom: 5px;
	
	overflow: visible;
	line-height: 20px;
	font-size: 16px;
	
	white-space: nowrap;
	word-wrap: break-word;
	
	text-align: left;
	
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;

	color: #DDDDDD;
	
	text-shadow: 0px 1px 0px rgba(0,0,0,0.5);

	border: 0;
	outline: 0;
	background: transparent;
	
	-webkit-appearance: none;
	appearance: none;
	
	-webkit-touch-callout: auto;
	
	-webkit-user-select: auto;
	user-select: auto;
	
	cursor: auto;
	
	pointer-events: auto;
}

.TextArea
{
	left: 0px;
	right: 0px;
	top: 0px;
	bottom: 0px;
	
	height: auto;
	
	padding: 5px;
	
	resize: none;
	white-space: normal;
	
	overflow: hidden;
	overflow-y: scroll;
	
	-webkit-overflow-scrolling: touch;
}

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration
{
	display: none;
}

#SearchInput
{
	left: 27px;
	right: 30px;
	
	padding-left: 0px;
	padding-right: 0px;
}

.Spacer_5
{
	height: 5px;
}

.Spacer_10
{
	height: 10px;
}

.Spacer_20
{
	height: 20px;
}

.DarkHR
{
	position: absolute;
	
	left: 10px;
	right: 10px;
	
	margin-top: -1px;
	
	height: 2px;
	
	box-shadow: inset 0px 1px 0px rgba(0,0,0,0.25), inset 0px -1px 0px rgba(255,255,255,0.1);
}

.Processing
{
	position: absolute;
	
	left: 0px;
	right: 0px;
	top: 0px;
	bottom: 0px;
	
	width: 100%;
	height: 100%;
	
	background-color: rgba(0,0,0,0.75);
	
	opacity: 0;
	
	-webkit-transition-property: opacity;
	-webkit-transition-timing-function: linear;
	-webkit-transition-duration: 0.15s;

	transition-property: opacity;
	transition-timing-function: linear;
	transition-duration: 0.15s;
	
	pointer-events: none;
}

.Processing.On
{
	opacity: 1;
	
	pointer-events: auto;
}

.ProcessingIcon
{
	position: relative;
	
	top: 50%;
	margin-top: -25px;
	
	width: 50px;
	height: 50px;
	
	background-image: url("processing.png");
	background-repeat: no-repeat;
	background-size: 50px 600px;
	background-position-x: 0px;
	background-position-y: 0px;
	
	-webkit-animation: spin 0.5s steps(12, end) infinite;
	-webkit-animation-play-state: paused;
	
	overflow: hidden;
	
	display:  none;
}

.Processing.On .ProcessingIcon
{
	display: block;
	
	-webkit-animation-play-state: running;
}

.NoQuote .MoreButton,
.NoQuote .FavoriteStar,
.NoQuote .FavoriteButton,
.NoQuote .ShareButton,
.NoQuote .FeedbackButton
{	
	pointer-events: none;
}

.NoQuote .NoQuoteSelected
{
	-webkit-transition-property: opacity;
	-webkit-transition-timing-function: linear;
	-webkit-transition-duration: 0.15s;

	transition-property: opacity;
	transition-timing-function: linear;
	transition-duration: 0.15s;
	
	opacity: 1;
}

.NoQuote .QuoteActions
{
	-webkit-transition-property: opacity;
	-webkit-transition-timing-function: linear;
	-webkit-transition-duration: 0.15s;

	transition-property: opacity;
	transition-timing-function: linear;
	transition-duration: 0.15s;
	
	opacity: 0;
}

.NoQuote .HeaderTitle
{
	-webkit-transition-property: opacity;
	-webkit-transition-timing-function: linear;
	-webkit-transition-duration: 0.15s;

	transition-property: opacity;
	transition-timing-function: linear;
	transition-duration: 0.15s;
	
	opacity: 0;
}

.NoQuote .SwipeView
{
	-webkit-transition-property: opacity;
	-webkit-transition-timing-function: linear;
	-webkit-transition-duration: 0.15s;

	transition-property: opacity;
	transition-timing-function: linear;
	transition-duration: 0.15s;
	
	opacity: 0;
}

.NoQuote .SwipeView *
{
	pointer-events: none;
}

@-webkit-keyframes spin
{
    from
	{
        background-position: 0px 0px;
    }
    to
	{
        background-position: 0px -600px;
    }
}

.Snap
{
	-webkit-transition-duration: 0s;
	transition-duration: 0s;
}

/* All iPhone */
@media only screen 
and (max-device-width : 420px)
and (max-device-height : 800px)
{

}

/* iPhone Portrait */
@media only screen 
and (max-device-width : 420px)
and (max-device-height : 800px)
and (orientation : portrait)
{

}

/* iPhone Landscape */
@media only screen 
and (max-device-width : 420px)
and (max-device-height : 800px)
and (orientation : landscape)
{
	.Menu
	{
		visibility: hidden;
	}
}

/* iPad */
@media only screen 
and (device-width : 768px)
and (device-height : 1024px)
{
	.Menu
	{
		-webkit-transform: scale3d(0.97,0.97,1);
		transform: scale3d(0.97,0.97,1);
	}
	
	#Menu_Content,
	.MenuSubHeader,
	.MenuHeaderContent
	{
		max-width: 320px;
	}
	
	.Toggle
	{
		right: 61px;
	}
	
	.Quote,
	.CheckQuote,
	.NoQuoteSelected
	{
		padding: 50px;
		font-size: 48px;
	}
	
	.Quote.Medium,
	.CheckQuote.Medium
	{
		font-size: 40px;
	}
	
	.Quote.Small,
	.CheckQuote.Small
	{
		font-size: 32px;
	}
	
	.Quote.ExtraSmall,
	.CheckQuote.ExtraSmall
	{
		font-size: 24px;
	}
	
	.Quote.ExtraExtraSmall,
	.CheckQuote.ExtraExtraSmall
	{
		font-size: 20px;
	}
	
	.Quote.ExtraExtraExtraSmall,
	.CheckQuote.ExtraExtraExtraSmall
	{
		font-size: 16px;
	}
}

/* iDevice Standalone */
/* iPad Portrait */
@media only screen 
and (device-width : 768px)
and (device-height : 1024px)
and (orientation : portrait)
and (width : 768px)
and (height : 1024px),
/* iPad Landscape */
only screen 
and (device-width : 768px)
and (device-height : 1024px)
and (orientation : landscape)
and (width : 1024px)
and (height : 768px),
/* iPhone Portrait */
only screen 
and (device-width : 320px)
and (device-height : 480px)
and (orientation : portrait)
and (width : 320px)
and (height : 480px),
/* iPhone Landscape */
only screen 
and (device-width : 320px)
and (device-height : 480px)
and (orientation : landscape)
and (width : 480px)
and (height : 320px),
/* iPhone 5 Portrait */
only screen 
and (device-width : 320px)
and (device-height : 568px)
and (orientation : portrait)
and (width : 320px)
and (height : 568px),
/* iPhone 5 Landscape */
only screen 
and (device-width : 320px)
and (device-height : 568px)
and (orientation : landscape)
and (width : 568px)
and (height : 320px),
/* iPhone 6 Portrait */
only screen 
and (device-width : 375px)
and (device-height : 667px)
and (orientation : portrait)
and (width : 320px)
and (height : 667px),
/* iPhone 6 Landscape */
only screen 
and (device-width : 375px)
and (device-height : 667px)
and (orientation : landscape)
and (width : 667px)
and (height : 375px),
/* iPhone 6+ Portrait */
only screen 
and (device-width : 414px)
and (device-height : 736px)
and (orientation : portrait)
and (width : 414px)
and (height : 736px),
/* iPhone 6+ Landscape */
only screen 
and (device-width : 414px)
and (device-height : 736px)
and (orientation : landscape)
and (width : 736px)
and (height : 414px)
{
	.App,
	.Viewport,
	.View,
	.SubView,
	.Card,
	.Front,
	.Back,
	.FrontBackground,
	.BackBackground,
	.Cover
	{
		border-radius: 5px;
	}
	
	.BackBackground.Straight
	{
		border-bottom-left-radius: 0px;
		border-bottom-right-radius: 0px;
	}
	
	.Viewport,
	.Cover
	{
		top: 20px;
	}
	
	.Cover.Landscape
	{
		top: 0px;
	}
	
	.AppHeader,
	.Header
	{
		border-top-left-radius: 5px;
		border-top-right-radius: 5px;
	}
	
	.Darkness
	{
		border-radius: 4px;
	}
	
	.Content.DarkGray
	{
		top: 64px;
	}
	
	#Menu_Content
	{
		top: 108px;
	}
	
	.MenuHeader,
	.ModalHeader
	{
		height: 64px;
	}
	
	.MenuSubHeader
	{
		top: 64px;
	}
}

.Standalone .App,
.Standalone .Viewport,
.Standalone .View,
.Standalone .SubView,
.Standalone .Card,
.Standalone .Front,
.Standalone .Back,
.Standalone .FrontBackground,
.Standalone .BackBackground,
.Standalone .Cover
{
	border-radius: 5px;
}

.Standalone .BackBackground.Straight
{
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}

.Standalone .Viewport,
.Standalone .Cover
{
	top: 20px;
}

.Standalone .AppHeader,
.Standalone .Header
{
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

.Standalone .Darkness
{
	border-radius: 4px;
}

.Standalone .Content.DarkGray
{
	top: 64px;
}

.Standalone #Menu_Content
{
	top: 108px;
}

.Standalone .MenuHeader,
.Standalone .ModalHeader
{
	height: 64px;
}

.Standalone .MenuSubHeader
{
	top: 64px;
}

/* iPad Portrait */
@media only screen 
and (device-width : 768px)
and (device-height : 1024px)
and (orientation : portrait)
{
	#Menu_ScrollContent
	{
		min-height: 917px;
	}
}

/* iPad Landscape */
@media only screen 
and (device-width : 768px)
and (device-height : 1024px)
and (orientation : landscape)
{
	#Menu_ScrollContent
	{
		min-height: 661px;
	}
}

/* Desktop */
@media only screen
and (min-device-width : 1025px)
{
	.ScrollContent
	{
		min-height: 100%;
	}
	
	.Menu
	{
		-webkit-transform: scale3d(1,1,1);
		transform: scale3d(1,1,1);
	}
	
	#Menu_Content,
	.MenuSubHeader,
	.MenuHeaderContent
	{
		max-width: 320px;
	}
	
	.Toggle
	{
		right: 61px;
	}
	
	.Quote,
	.CheckQuote,
	.NoQuoteSelected
	{
		padding: 50px;
		font-size: 48px;
		/*line-height: 68px;*/
	}
	
	.Quote.Medium,
	.CheckQuote.Medium
	{
		font-size: 40px;
		/*line-height: 60px;*/
	}
	
	.Quote.Small,
	.CheckQuote.Small
	{
		font-size: 32px;
		/*line-height: 48px;*/
	}
	
	.Quote.ExtraSmall,
	.CheckQuote.ExtraSmall
	{
		font-size: 24px;
		/*line-height: 40px;*/
	}
	
	.Arrow
	{
		display: block;
	}
}

/* @3x Devices */
@media only screen
and (-webkit-min-device-pixel-ratio: 3),
only screen
and (min-device-pixel-ratio: 3)
{
	.Arrow,
	.ShareIcon,
	.MoreButton,
	.FavoriteStar,
	.FavoriteButton,
	.ShareButton,
	.FeedbackButton,
	.CloseModalButton,
	.MenuLogo,
	.SettingsLogo,
	.BottomRow,
	.TopRow,
	.Favorite,
	.AppIcon,
	.InstructionsTitle,
	.ActionIcon,
	.AppTitle,
	.CoverTitle,
	.MenuButton,
	.SettingsButton,
	.SettingsButtonLite,
	.RadioButton,
	.QuoteRadioButton,
	.SearchIcon,
	.SearchClear
	{
		background-image: url("sprite@3x.png");
	}
	
	.ProcessingIcon
	{
		background-image: url("processing@3x.png");
	}
	
	.Popover
	{
		background-image: url("popovers@3x.png");
	}
	
	.View,
	.FrontBackground,
	.BackBackground,
	.Cover
	{
		background-image: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.15) 100%), url("tile@3x.png");
		background-image: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.15) 100%), url("tile@3x.png");
	}
}

.Selectable
{
	pointer-events: auto;
}

.Unselectable
{
	pointer-events: none;
}

.Visible
{
	display: block;
}

.Hidden
{
	display: none;
}

.OverflowHidden
{
	overflow: hidden;
}

.NoBreak
{
	white-space: nowrap;
}